# -*- coding: utf-8 -*-
from setuptools import setup

modules = \
['google_sheets_downloader']
install_requires = \
['bs4>=0.0.1,<0.0.2', 'requests>=2.28.1,<3.0.0']

setup_kwargs = {
    'name': 'google-sheets-downloader',
    'version': '0.0.7',
    'description': 'Downloading data from Google Sheets',
    'long_description': "A package for downloading data from Google Sheets with spreadsheet URL.\n\npip install google-sheets-downloader\n\nfrom google_sheets_downloader import GoogleSheetsDownloader\n\nspreadsheet = GoogleSheetsDownloader(sheet_url='YOUR_URL', extension='YOUR_DESIRED_EXTENSION')\n\nspreadsheet.download_file()",
    'author': 'Bohdan Salamakha',
    'author_email': 'allen.avanheim@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'py_modules': modules,
    'install_requires': install_requires,
    'python_requires': '>=3.10,<4.0',
}


setup(**setup_kwargs)
